# #-#-#-#-#  sl-upstream.po (devhelp master)  #-#-#-#-#
# Slovenian translations for devhelp.
# Copyright (C) 2005-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the devhelp package.
#
# Matej Urbančič <mateju@svn.gnome.org>, 2007–2016.
#
# #-#-#-#-#  sl-downstream.po (devhelp master)  #-#-#-#-#
# Slovenian translations for devhelp.
# Copyright (C) 2005-2007 Free Software Foundation, Inc.
# This file is distributed under the same license as the devhelp package.
#
# Matej Urbančič <mateju@svn.gnome.org>, 2007-2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: devhelp master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=devhelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2017-04-06 14:23+0200\n"
"PO-Revision-Date: 2015-09-08 22:06+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl_SI\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  sl-upstream.po (devhelp master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.8.9\n"
"#-#-#-#-#  sl-downstream.po (devhelp master)  #-#-#-#-#\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.7.5\n"

#: ../src/dh-app.c:251
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  sl-upstream.po (devhelp master)  #-#-#-#-#\n"
"Matej Urbančič <mateju@svn.gnome.org>\n"
"#-#-#-#-#  sl-downstream.po (devhelp master)  #-#-#-#-#\n"
"Matej Urbančič"
